##
## RNAspace: non-coding RNA annotation platform
## Copyright (C) 2009  CNRS, INRA, INRIA, Univ. Paris-Sud 11
## 
## This program is free software: you can redistribute it and/or modify
## it under the terms of the GNU General Public License as published by
## the Free Software Foundation, either version 3 of the License, or
## (at your option) any later version.
## 
## This program is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
## GNU General Public License for more details.
## 
## You should have received a copy of the GNU General Public License
## along with this program.  If not, see <http://www.gnu.org/licenses/>.
##

<p>
<br />
The execution of the following predictors failed:
<ul>
  #for ($predictor, $message) in $predictors
  <li><b>$predictor</b> $message</li>
  #end for
</ul>

Other predictors ran without problems, results are available here:<br />
<a href="$url">$url</a>
</p>

<p>
<br />
An  email has  been sent  to  the administrator  with all  information
concerning the error.
</p>
